<!DOCTYPE html>
<html lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">  
</head>
<body>
   
    

    <canvas style="background: brown;" id="can" width="500" height="500"></canvas>

   
    <footer b-274z30g9x2="" class="border-top footer text-muted">
        <div b-274z30g9x2="" class="container">
            © 2022 - WebApplication2 - <a href="https://canvasagain.azurewebsites.net/Privacy">Privacy</a>
        </div>
    </footer>

   
    <script src="script.js"></script>

    

</body></html>